* {margin: 0px; padding: 0px;}


a {color: #3e4e28; text-decoration: none;}
a:hover {color: #222;}
img {border: none;}

.right {	float: right;}
.bold { 	font-weight: bold;}
.underline {	text-decoration: underline;}	

.clearfix:before, .clearfix:after {  content: "";  display: table;}
.clearfix:after {  clear: both;}
.clearfix {  clear: both;}

body {font-family: Arial, sans-serif; font-size: 0.86em; color: #333; background:  #d2d2d2;}
p {line-height: 1.4;}
.kontejner {width: 1060px; margin-left:auto; margin-right:auto; position: relative;}

.home header {background: url('bg-hlava.jpg') no-repeat center center #18190e; min-height: 527px; padding: 15px 0px 0px 0px;}
.page header {background: url('bg-hlava.jpg') no-repeat center center #18190e; padding: 15px 0px 0px 0px;}


.home h1 {margin: 0px auto 5px auto; width: 344px; text-align: center;}
.logo {margin: 0px auto 15px auto; width: 344px; display: block; text-align: center;}
.home h1 span, .logo span {font-size: 16px; color: #fff; font-weight: normal;}
.home h1 span a, .page .logo a {color: #ce9c05; text-decoration: underline; display: inline;}

.menu {background: url('bg-menu.gif') repeat-x; min-height: 48px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-radius-topleft: 5px;
  -khtml-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.topmenu ul {list-style: none; margin: 0px auto; text-align: center;}
.topmenu ul li {display: inline-block ; font-family: GnuolaneFreeWeb; background: url('bg-topmenu.png');  

  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-radius-topleft: 5px;
  -khtml-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

}
.topmenu ul li a {color: #333; text-decoration: none; padding: 10px 10px 10px 10px; display: block; font-size: 1.2em;
    text-transform: lowercase;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-radius-topleft: 5px;
  -khtml-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  
    }
.topmenu ul li a:hover {background: url('bg_red.png') #c7322e; color: #fff;}

.menu ul {list-style: none;}
.menu ul li {display: inline-block; font-family: GnuolaneFreeWeb; border-left: 1px solid #888;}
.menu ul li.nobo {border: none;}
.menu ul li a {color: #333; text-decoration: none; font-size: 1.4em; text-transform: uppercase; display: block;
        padding: 13px 10px 10px 10px;}
.menu>ul>li:hover>ul {display: block;}
.menu ul li ul {display: none; position: absolute; background: #d7d7d7; margin-left: -1px; z-index: 1000;
  padding: 5px 0px; border-left: 1px solid #888;
 -moz-box-shadow:    3px 3px 2px 2px #333;
  -webkit-box-shadow: 3px 3px 2px 2px #333;
  box-shadow:         3px 3px 2px 2px #333;
}
.menu ul li ul li {display: block; font-family: GnuolaneFreeWeb; border: none;}
.menu ul li ul li a {padding: 6px 15px 6px 10px; font-size: 1.3em; display: block; white-space: nowrap;}
.menu>ul>li>ul>li a:hover {background: #fff;}
.menu ul li ul li ul {display: none;}


header .kolaz {height: 330px; background: url('bg_kolaz.gif'); padding: 10px;}
header .anim {height: 330px; background: url('bg-anim.jpg'); width: 680px;  float: right;}
header .bannery {float: left;}
header .ban {width: 330px; background: url('bg_red.png'); height: 140px; padding: 10px; position: relative;}
header .ban h2 {font-family: GnuolaneFreeWeb; font-size: 36px; color: #fff;}
header .ban h2 a {color: #fff;}
header .ban h2 a:hover, header .ban h2 a:hover span {color: #ccc;}
header .ban p {color: #bbb; margin-top:  10px; font-size: 120%;}
header .ban>a {position: absolute; top: 10px; right: 10px; color: #fff; background: url('bg-vice.png') right center no-repeat; padding: 5px 25px 5px 0px;}
header .ban>a:hover {color: #222;}
header .ban p span {color: #222; display: block; margin-top: 10px; font-weight: bold;}
header .ban p img {border: none; float: right; margin-left: 25px;}
header .ban h2 span {color: #222;}
header .ban1 {margin-bottom: 10px;}  

.obaltelo {background: url('bg-telo.jpg') top center no-repeat; min-height: 200px;}
.home .telo {background-color: #fff;}
.page .telo {background: url('bg-telo.png') repeat-y #ebebeb;}
.page .telobg {background: url('bg-kamen.jpg') no-repeat;}

.dopo { position: relative;}
.dopo .prev {position: absolute; top: 110px; left: -21px; cursor: pointer; background: url('prev.png'); width: 42px; height: 42px;}
.dopo .next {position: absolute; top: 110px; right: -21px; cursor: pointer; background: url('next.png'); width: 42px; height: 42px;}
.dopo ul {width: 4000px; position: relative; }
.dopo ul li {float: left; width: 200px; vertical-align: top; padding: 0px 15px 0px 15px; max-height: 230px; display: block;   
      border-right: 1px dashed #ccc;}
.dopo ul li .img {border: none; margin: 0px auto; display: block; text-align: center; margin-bottom: 20px; width: 200px; height: 125px; overflow: hidden;
                        vertical-align: middle; }      
.dopo ul li .img img {border: none; display: inline-block; vertical-align: middle; max-height: 125px; max-width:200px;}
.dopo h2 {font-size: 100%; font-weight: normal; padding: 0px 10px; border-left: 10px solid #ccc; margin: 10px 0px;}
.dopo h3 {font-size: 100%; font-weight: normal;}
.dopo h3 a {display: block; margin: 15px 0px; color: #333; }
.dopo h3 a:hover {color: #777;}
.dopo .cena {font-family: GnuolaneFreeWeb; font-size: 24px; float: left; color: #3e4e28;}
.dopo .dokosiku {float: right; background: url('bg_red.png'); font-family: GnuolaneFreeWeb; font-size: 17px; color: #fff;
      padding: 3px 7px; display: inline-block;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px; }    
.dopo .dokosiku:hover {color: #333;}


.nej { position: relative; background: url('bg-kamen.jpg') #eee;}
.nej .prev {position: absolute; top: 110px; left: -21px; cursor: pointer; background: url('prev.png'); width: 42px; height: 42px;}
.nej .next {position: absolute; top: 110px; right: -21px; cursor: pointer; background: url('next.png'); width: 42px; height: 42px;}
.nej ul {width: 4000px; position: relative; }
.nej ul li {float: left; width: 200px; vertical-align: top; padding: 0px 15px 0px 15px; max-height: 230px; display: block;   
      border-right: 1px dashed #aaa;}
.nej ul li .img {border: none; margin: 0px auto; display: block; text-align: center; margin-bottom: 20px; width: 200px; height: 125px; overflow: hidden;
                        vertical-align: middle;  background: #fff;}      
.nej ul li .img img {border: none; display: inline-block; vertical-align: middle; max-height: 125px; max-width: 200px;}
.nej h2 {font-size: 100%; font-weight: normal; padding: 0px 10px;  border-left: 10px solid #d2a007; margin: 10px 0px;}
.nej h3 {font-size: 100%; font-weight: normal;}
.nej h3 a {display: block; margin: 15px 0px; color: #333; }
.dopo h3 a:hover {color: #777;}
.nej .cena {font-family: GnuolaneFreeWeb; font-size: 24px; float: left; color: #3e4e28;}
.nej .dokosiku {float: right; background: url('bg_red.png'); font-family: GnuolaneFreeWeb; font-size: 17px; color: #fff;
      padding: 3px 7px; display: inline-block;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px; }    
.nej .dokosiku:hover {color: #333;}


#homeprodukty {}
#homeproduktylist {width: 1020px; margin: 0px auto; overflow: hidden; padding-bottom: 20px;}
#homeprodukty2 {}
#homeproduktylist2 {width: 1020px; margin: 0px auto; overflow: hidden; padding-bottom: 20px;}

.novinky {background: url('bg-tmavy.gif'); padding: 10px 0px;}
.novinky h2 {font-size: 100%; font-weight: normal; padding: 0px 10px;  border-left: 10px solid #c7322e; margin: 0px 0px 10px 0px;}
.novinky h2 a {color: #ccc;}
.novinky ul {list-style: none;}
.novinky ul li {display: inline-block; padding: 10px 20px; width: 300px; vertical-align: top;}
.novinky ul li img {display: block; margin-bottom: 10px;}
.novinky ul li.cla1 img {border: 5px solid #888;}
.novinky ul li.cla1, .novinky ul li.cla2 {margin-right: 9px;}
.novinky ul li.cla2 img {border: 5px solid #888;}
.novinky ul li.cla3 img {border: 5px solid #888;}
.novinky ul li h3 {font-size: 100%; font-weight: normal; color: #fff; padding: 0px 10px;}
.novinky ul li h3 a {color: #ccc; font-family: GnuolaneFreeWeb; font-size: 18px;}
.novinky ul li h3 a:hover {color: #fff;}


.znacky {padding-bottom: 5px; background: #fff;}
.znacky h2 {font-size: 100%; font-weight: normal; padding: 0px 10px;  border-left: 10px solid #3e4e28; margin: 10px 0px;}
.znacky h2 a {color: #333;}
.znacky ul {list-style: none;}
.znacky ul li {display: inline-block; padding: 10px 14px; vertical-align: middle;}
.znacky ul li img {display: block; border: none;  }
.znacky ul li a {background: #fff; display: block; border: 1px solid #ddd;}
.znacky ul li a:hover {background: #fff; border: 1px solid #333;}



footer {margin: 0px 0px 10px 0px; background: #bbb; padding: 1px;}
footer .in {background: url('bg-footer.jpg') #eee; padding: 10px 0px;}
footer a {color: #333;}
footer a:hover {color: #c7322e;}
footer h2 {color: #000;   margin-bottom: 10px;font-weight: normal;
      border-bottom: 4px solid #000; padding: 0px 0px 5px 5px; text-transform: uppercase;}
footer section.onas {width: 260px; padding: 15px; float: left; }
footer section.onas p {padding: 5px; line-height: 1.7;}
footer section.zakaznik {width: 260px; padding: 15px; float: left; margin-right: 25px;}
footer section.zakaznik ul {padding: 5px 20px; line-height: 1.7;}
footer section.facebook {width: 400px; padding: 15px; float: right; }
footer iframe {background: #eee; border: none;}
.newsletter {margin-top: 25px;}
.newsletter label  {margin: 0px 0px 5px 0px; font-weight: bold;}
.newsletter p  {margin: 5px 0px 5px 0px;}
.newsletter input[type="email"] { background: #fff; padding: 3px; font-size: 120%; display: block; margin-bottom: 10px;
      width: 180px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
    border-top: 1px solid #888; border-left: 1px solid #888; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
.newsletter input[type="submit"] {padding: 3px 8px;}
.copyright {margin: 10px auto 10px auto; text-align: right; color: #666;}
.copyright a {color: #333;}


.hledej {position: absolute; top: 60px; left: 20px; background: url('bg-hledej.png'); padding: 5px 10px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; 
      border: 3px solid #555;
 -moz-box-shadow:    0px 0px 2px 2px #111;
  -webkit-box-shadow: 0px 0px 2px 2px #111;
  box-shadow:         0px 0px 2px 2px #111;
}
.hledej input[type="text"] {background: none; border: none; font-size: 130%; padding: 4px; color: #ccc; width: 200px;}
.uzimen {position: absolute; bottom: 0px; right: 20px; }
.uzimen .kosik {margin-bottom: 20px; background: url('kosik.png') no-repeat right; padding-right: 60px; min-height: 50px; text-align: right;
      color: #fff; font-weight: normal; }
.uzimen .kosik strong {font-weight: normal;}      
.uzimen .kosik a {display: block; color: #ce9c05; margin-bottom: 4px; font-family: GnuolaneFreeWeb; font-size: 22px;}
.uzimen .kosik a:hover {color: #fff;}

.uzimen ul {list-style: none; margin: 0px auto; text-align: center;}
.uzimen ul li {display: inline-block ; font-family: GnuolaneFreeWeb; background: url('bg_red.png') #c7322e;  
  
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-radius-topleft: 5px;
  -khtml-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

}
.uzimen ul li a {color: #fff; text-decoration: none; padding: 10px 10px 10px 10px; display: block; font-size: 1.2em;
    text-transform: lowercase;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-radius-topleft: 5px;
  -khtml-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
    }
.uzimen ul li a:hover {background: url('bg-tmavy.gif') #c7322e; color: #ccc;}

.tophlv {position: relative; }

section.produkty {width: 830px; float: right; padding-left: 1px; background: url('bg-line.gif') repeat-y;}
.page aside.panel {width: 229px; float: left;}

.telo .obsah { padding: 0px 0px 0px 0px; }
.telo h1 {font-family: GnuolaneFreeWeb; font-size: 36px; font-weight: normal; margin: 15px 0px 15px 0px; color: #000;}
.telo .proddetail h1 {margin: 0px 0px 15px 0px;}
.telo .rbkobsah h2 {font-family: GnuolaneFreeWeb; font-size: 24px; font-weight: normal; margin: 15px 0px 5px 0px; color: #000;}
.telo .rbkobsah h3 {font-family: GnuolaneFreeWeb; font-size: 18px; font-weight: normal; margin: 15px 0px 5px 0px; color: #000;}
.telo .rbkobsah h4 {font-family: GnuolaneFreeWeb; font-size: 16px; font-weight: normal; margin: 15px 0px 5px 0px; color: #000;}
.telo .rbkobsah h5 {font-family: GnuolaneFreeWeb; font-size: 15px; font-weight: bold; margin: 15px 0px 5px 0px; color: #000;}

.subrbk {margin: 10px 0px; padding:0px 0px;}
.subrbk ul {list-style: none; padding: 10px 0px 0px 0px;}
.subrbk ul li {float: left; margin: 0px 20px 5px 0px; width: 175px; font-weight: bold;}
.subrbk ul li a {display: block; padding: 8px 10px;  border: 1px solid #ddd;
    background: url('sipka.png') no-repeat 160px center #fff;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    }

.rbkobsah {line-height: 1.6; margin-bottom: 20px;}
.rbkobsah p {margin: 5px 0px 10px 0px;}


.prodlist {position: relative; }
.prodlist li {float: left; width: 226px; vertical-align: top; padding: 15px 25px; min-height: 230px; display: block;   
      background: url('bg-produkt.png') repeat-x top #fff;}
.prodlist li.prod1, .prodlist li.prod2 {border-right: 1px solid #dcdcdc;}      
.prodlist li .img {border: none; margin: 0px auto; display: block; text-align: center; margin-bottom: 20px; width: 200px; height: 125px; overflow: hidden;
                        vertical-align: middle;  }      
.prodlist li .img img {border: none; display: inline-block; vertical-align: middle; max-width: 226px; max-height: 125px;}
.prodlist h2 {font-size: 100%; font-weight: normal; padding: 0px 10px;  border-left: 10px solid #d2a007; margin: 10px 0px;
        }
.prodlist h3 {font-size: 100%; font-weight: bold; height: 56px; overflow: hidden; }
.prodlist h3 a {display: block; margin: 0px 0px; color: #333; }
.prodlist h3 a:hover {color: #777;}
.prodlist .cena {font-family: GnuolaneFreeWeb; font-size: 24px; float: left; color: #777;}
.prodlist .dokosiku {float: right; background: url('bg_red.png'); font-family: GnuolaneFreeWeb; font-size: 17px; color: #fff;
      padding: 3px 7px; display: inline-block;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px; }    
.prodlist .dokosiku:hover {color: #333;}

.prava_menu {margin-bottom: 0px;}
.prava_menu a {display: block; margin-bottom: 1px; padding: 4px 10px;}
.prava_menu a:hover {background: #ddd;}
.prava_menu .lvl0:hover {background: url('bg-lvl0.gif') #3e4e28;}
.prava_menu .lvl0{background: url('bg-lvl0.gif') #3e4e28; color: #fff;
  font-family: GnuolaneFreeWeb; font-size: 18px; padding: 10px 10px; 
}
.prava_menu .lvl1{background: #fff;color: #000; padding: 8px 10px;}
.prava_menu .lvl1.sel, .prava_menu .lvl2.sel {font-weight: bold;}
.prava_menu .lvl2{background: url('bg-odr.gif') no-repeat 20px center #fff; color: #000; padding: 8px 30px; }
.prava_menu {}
.prava_menu {}
.prava_menu {}
.prava_menu {}
.ods {padding: 0px 20px;}
.basic {padding: 0px 20px 20px 20px;}
aside .kosik {background: url('bg_red.png') #c7322e; color: #fff; line-height: 1.5;}
aside .kosik .ndp {font-family: GnuolaneFreeWeb; font-size: 22px; padding: 10px 10px; }
aside .kosik .ndp a {color: #fff;}
aside .kosik .kosikobsah {padding: 0px 10px 10px 10px;}
aside .kosik .odkazy {margin-top: 10px;}
aside .kosik .odkazy a {display: block; margin: 3px 0px; color: #000; background: url('bg-odr-black.gif') no-repeat left center;
      padding-left: 10px;}
aside .kosik .odkazy a:hover {text-decoration: underline;}      

.vnoreni {text-transform: lowercase; color: #888; background: #eee; padding: 0px 10px;}
.vnoreni a {padding: 9px 10px; display: inline-block;}
.vnoreni span {padding: 9px 5px; display: inline-block; background: url('bg-vnoreni2.png') no-repeat center center; width: 11px;}
.vnoreni .home {background: url('home2.png') no-repeat left center; padding-left: 23px;}      
.pages {background: url('prechod.png') repeat-x top #fff;}
.noaside {padding: 25px;}      

.kos_butt a {background: url('bg_red.png'); color: #fff; font-family: GnuolaneFreeWeb; font-size: 22px;
      font-weight: normal; }
.kos_butt a span {background: url('bile-sipka.png') center center no-repeat; width: 8px; height: 12px; display: inline-block;
      margin-left: 10px;}
.kos_butt a:hover {color: #fff; background: url('bg-tmavy.gif'); }
legend {font-family: GnuolaneFreeWeb; font-size: 18px; font-weight: normal; border-left: 4px solid #333;}

input[type="submit"], input[type="button"] {background: url('bg_red.png'); color: #fff; font-family: GnuolaneFreeWeb; font-size: 22px;
      font-weight: normal; border: none;}
input[type="submit"]:hover, input[type="button"]:hover {background: #111;}

.obsah .fotos {float: left; width: 380px; overflow: hidden; margin: 0px 0px 0px 0px;}
.obsah .fotos a img {display: block; max-width: 350px;  margin: 0px; border: none; padding: 0px}
.obsah .fotos a.obrdetail {overflow: hidden; display: block; width:  350px; border: 1px solid #ddd;}             
.obsah .proddetail {width: 100%;  background: url('bg-produkt.png') repeat-x top #fff;}
.obsah .proddetail .in {padding: 15px;}
.proddetail .head {float: right; width:420px;} 
.proddetail .tbinfo {margin: 15px 0px 5px 0px;}
.proddetail .tbinfo table {border-collapse: collapse; border: none; width: 100%;}
.proddetail .tbinfo table td {padding: 7px 10px 7px 0px; border-bottom: 1px dashed #ccc;}
.proddetail .tbinfo table td.tdp {width: 30%;}
.proddetail .tbinfo table td .kosik {font-size: 16px;}
.proddetail .tbinfo table td .kosik input[type="submit"] {font-size: 16px;}
.proddetail p {margin: 5px 0px 15px 0px;}
.proddetail .rbkobsah table {border: 1px solid #ddd !important; border-collapse: collapse !important;}
.proddetail .rbkobsah table tr td {border: 1px solid #ddd !important; padding: 3px 5px !important; font-family: arial !important;
        text-align: left !important;}
.proddetail .rbkobsah table tr th {border: 1px solid #ddd !important; padding: 3px 5px !important; font-family: arial !important;
        text-align: left !important;}        
.proddetail .rbkobsah table h2 {margin: 10px 0px !important; padding: 0px !important;}
.proddetail .mma .css_seznam_picture {margin: 5px 0px;}
.proddetail .mma ul {list-style: none;}
.proddetail .mma .css_seznam_picture ul li {display: inline-block; height: 65px; overflow: hidden; border: 1px solid #ddd;}
.proddetail .mma .css_seznam_picture ul li img {display: block; max-height: 65px;}
.proddetail .mma .css_seznam_document {margin: 15px 0px; line-height: 1.6;}
.proddetail .mma .css_seznam_document ul {margin: 5px 0px; line-height: 1.6; list-style: square; padding-left: 15px;}
.proddetail .mma .css_seznam_document ul li {}
.proddetail .mma .title {font-weight: bold; margin:  5px 0px;}

.prislusenstvi {background: #fff; padding:25px 10px 15px 15px; font-size: 20px; font-weight: bold; }


#facebookbox {position: fixed; top: 330px; left: -500px;  height: 305px; width: 539px; display: block; z-index: 10;
  -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out; 
}
#facebookbox img {float: right;}
#facebookbox:hover {left: 0px;}
#facebookbox iframe {background: #fff;}

.otevdoba {border-collapse: collapse;}
.otevdoba td, .otevdoba th {padding: 3px 10px;}

.fbpos {position: absolute; top: -80px; left: 70px; min-height: 30px;}

.neniskladem {color: #d13b36; font-size: 90%;}
.karimatky {background: url('bg-karimatka.jpg') #82955f; padding: 40px 20px; color: #fff; background-size: cover;}
.karimatky h2 {color: #fff; margin-bottom:10px; font-size: 30px;}
.karimatky .vice {background: #d19d06; color: #fff; font-weight: bold; padding: 10px 10px; color: #000;}
.karimatky .vice:hover {color: #fff;}
.karimatky img {float: right; padding-left: 50px;}

.tactical h2 {color: #494c37; margin-bottom:10px; font-size: 30px;}
.tactical h2 span {color: #c7322e; display: block;}
.tactical {background: url('bg-kamen.jpg'); background-size: cover; padding: 40px 20px; color: #494c37;}
.tactical .vice {background: #494c37; color: #fff; font-weight: bold; padding: 10px 10px; color: #fff; text-decoration: none;}
.tactical .vice:hover {color: #000;}
.tactical a {text-decoration: underline;}
.tactical img {float: right; padding-left: 50px;}


.akce {padding: 15px; background: #ddd;}
.akce p {margin-top: 10px;}
.akce h2 {font-size: 30px; font-family: GnuolaneFreeWeb;}
.akce h2 span {color: #c7322e; }

